/**/
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {

}
/**/
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
	
}
/**/
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	
}
/**/
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
	table[data-resnds] {
		width: 100% !important;
	}
	table[data-resnds] thead {
		display: none !important;
	}
	table[data-resnds] td {
		display: block;
	}
	table[data-resnds] td:before {
	    content: attr(data-label);
	    display: inline-block;
	    float: left;
	    font-weight: bold;
	    padding-right: .5em;
	}

	
}

/**/
@media only screen and (max-width: 375px), only screen and (max-device-width: 375px) {
	
}